
body {
	font-family: Arial, sans-serif;
}

.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
}

h1, h2 {
	text-align: center;
}



.table thead th {
	background-color: #343a40;
	color: #fff;
	border: none;
}

.table tbody tr:nth-child(even) {
	background-color: #f2f2f2;
}

.table tbody td {
	border-top: none;
}



.btn {
	display: inline-block;
	padding: 10px 20px;
	border: none;
	border-radius: 4px;
	background-color: #007bff;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	transition: background-color 0.3s ease;
}

.btn:hover {
	background-color: #0062cc;
}



h1 {
	margin-top: 50px;
}

p {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 30px;
}



header {
	background-color: #f7f7f7;
	border-bottom: 1px solid #e3e3e3;
}

header h1 {
	margin: 0;
	padding: 20px;
	font-size: 2.5em;
	color: #007bff;
	text-align: center;
	text-transform: uppercase;
}

header p {
	margin: 0;
	padding: 10px 20px;
	font-size: 1.2em;
	line-height: 1.5em;
	text-align: center;
	color: #333;
}



footer {
	background-color: #f7f7f7;
	border-top: 1px solid #e3e3e3;
	padding: 20px;
	text-align: center;
}

footer p {
	margin: 0;
	color: #333;
	font-size: 1.2em;
	line-height: 1.5em;
}
